﻿.header-container {
    width: 100% !important;
    height: 50px;
    background: #fff url(/Image/header-container/header-background.jpg) top right no-repeat;
    position: fixed;
    -moz-box-shadow: 0px 1px 5px #000;
    -webkit-box-shadow: 0px 1px 5px #000;
    box-shadow: 0px 1px 5px #000;
    z-index: 1000;
    behavior: url(/Scripts/PIE/PIE.htc);
}

.top-bar {
    background: none;
    height: 50px;
    margin: 0;
    padding: 0;
    width: 100%;
    position: relative;
}

.top_bar_left {
    float: left;
    height: 50px;
    margin-left: 10%;
}

    .top_bar_left a {
        float: right;
        margin-top: 5px;
        width: 201px;
        height: 36px;
    }

        .top_bar_left a img {
            width: 100%;
            height: 100%;
        }

.language {
    position: absolute;
    float: left;
    right: 20px;
    top: 60px;
    z-index: 0;
    text-align: center;
    z-index: 10;
    font-size: 14px;
}

    .language a {
        width: 60px;
        height: 30px;
        display: inline-block;
        cursor: pointer;
        transition: none;
        margin-right: 10px;
    }

        .language a.en {
            background: url('/Image/icons/en.png') no-repeat center 0;
        }

        .language a.mail {
            background: url('/Image/icons/mail.png') no-repeat center 0;
        }

        .language a.korean {
            background: url('/Image/icons/korean.png') no-repeat center 0;
        }

            .language a.en:hover, .language a.mail:hover, .language a.korean:hover {
                background-position-y: -30px;
            }


.top_bar_right {
    float: right;
}

.top-bar .hide-for-small {
    float: right;
}

    .top-bar .hide-for-small ul {
        float: right;
    }

.top-bar .absolute_menu {
    float: right;
    margin-top: 0px;
}

    .top-bar .absolute_menu .dl1 {
        width: 86px;
        height: 50px;
        float: left;
    }

    .top-bar .absolute_menu > div.dl1 > a {
        height: 50px;
        padding: 0 15px;
        color: #FFFFFF;
        display: block;
        font-size: 14px;
        font-weight: 400;
        text-align: center;
        line-height: 50px;
        font-family: "微软雅黑";
        transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
    }

.absolute_menu div.ad {
    display: none;
    position: absolute;
    top: 50px;
}

    .absolute_menu div.ad div.dt1 {
        position: absolute;
        width: 100%;
        z-index: 1000;
    }

        .absolute_menu div.ad div.dt1 div.dd1 {
            margin: 0px 12px;
        }

            .absolute_menu div.ad div.dt1 div.dd1 a {
                color: #fff;
                display: block;
                font-size: 14px;
                font-weight: 400;
                text-align: center;
                line-height: 50px;
                font-family: "微软雅黑";
            }

                .absolute_menu div.ad div.dt1 div.dd1 a:hover {
                    text-decoration: underline;
                }

.absolute_menu div.ad1 {
    width: 86px;
}

.absolute_menu div.ad2 {
    width: 586px;
}

    .absolute_menu div.ad2 div.dd1 {
        height: 100%;
    }

        .absolute_menu div.ad2 div.dd1 div.al1 {
            width: 100%;
            margin-bottom: 20px;
        }

            .absolute_menu div.ad2 div.dd1 div.al1 a {
                background: url("/Image/menu/dot.png") 8px center no-repeat;
                float: left;
                margin: 0px 10px;
                line-height: 30px;
                padding-left: 20px;
                white-space: nowrap;
            }

        .absolute_menu div.ad2 div.dd1 div.cb {
            height: 20px;
            clear: both;
        }

    .absolute_menu div.ad2 p {
        color: #FF6600 !important;
        line-height: 50px;
        font-size: 16px;
        font-family: "微软雅黑";
        width: 18%;
        text-align: left;
        margin: 0px;
        padding-left: 30px;
        background: url("/Image/menu/org-icon.png") 10px center no-repeat;
        background-size: 15px;
    }

#n a, #w a {
    color: #ff6600;
}

.absolute_menu div.od1 {
    position: relative;
    opacity: 0.8;
    filter: alpha(opacity=80);
    background-color: #0a2b49;
    width: 100%;
    position: relative;
    z-index: 500;
}

.absolute_menu div.od2 {
    position: relative;
    opacity: 0.8;
    filter: alpha(opacity=80);
    z-index: 500;
}

.angle {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    background-color: #0a2b49;
}

.angle_color {
    position: absolute;
    width: 50px;
    height: 100%;
    top: 0px;
    right: 0px;
    border-top: 50px solid transparent;
    border-left: 50px solid #0a2b49;
    border-bottom: 50px solid #0a2b49;
    z-index: 501;
}

.border_bottom {
    border-bottom: 1px solid #ccc;
}

#menu_select {
    display: none;
}
/* -----------------------------------------
   Responsive响应 1300 +
----------------------------------------- */
@media only screen and (max-width: 1240px) {
    .language {
        right: 10px;
    }

    .absolute_menu {
        display: none;
    }

    .header-container {
        background: #fff url(/Image/header-container/header-background-760.jpg) top right no-repeat;
    }

    .top_bar_left a {
        margin-right: 0;
    }

    #menu_select {
        display: block;
        float: right;
        margin-right: 15px;
        margin-top: 3px;
    }

    #menu_img {
        float: right;
        border: 1px solid #ccc;
        border-radius: 4px;
        margin-top: 10px;
        width: 30px;
        height: 30px;
    }

    #menu_ul {
        display: none;
        position: absolute;
        top: 50px;
        right: 0px;
        width: 94px;
        height: auto;
        padding: 10px;
        background: #0a2b49;
        text-align: center;
        padding-bottom: 10px;
        z-index: 10;
    }

        #menu_ul a {
            display: inline-block;
            text-align: center;
            padding: 14px 8px;
            color: #fff;
            white-space: nowrap;
        }

            #menu_ul a:hover {
                text-decoration: underline;
            }
}
/* -----------------------------------------
   Responsive响应 800 +
----------------------------------------- */
@media only screen and (max-width: 800px) {
    .top_bar_left {
        margin-left: 10px;
    }
}


/*新修改*/
.absolute_menu div.ad2 p {
    width: auto;
}

.absolute_menu div.ad2 div.dt1 div.dd1 p a {
    text-align: left;
    margin-left: 5px;
}
